Mir

Comment 6 for bug 1102760

jerrylamos (jerrylamos) wrote :

Well, apt-get install unity-system-compositor installed on 3.11 but multimonitor support is even worse now. Not only is the external monitor 1920x1080 limited to a 1024x600 quadrant, the screen flashes like mad, cursor hardly moves, keyboard deadly slow. Unusable. Previous two cursor versions of mir would do a limited amount, not this one. I'll wait for the subject bug to clear.

BTW, if you have something to try, I could give it a go.